%define name	pngnq
%define version	1.1
%define release	3

Name:		%{name}
Summary:	Pngnq is a tool for quantizing PNG images in RGBA format
Version:	%{version}
Release:	%mkrel %{release}
License:	BSD with advertising and MIT and BSD
Group:		Graphics/Editors and Converters
URL:		http://pngnq.sourceforge.net/
Source0:	http://dl.sf.net/%{name}/%{name}-%{version}.tar.gz
Patch0:		pngnq-1.0-libpng15.patch
BuildRequires:	png-devel
BuildRequires:	zlib-devel

%description
Pngnq is a tool for quantizing PNG images in RGBA format.

The neuquant algorithm uses a neural network to optimize the color
map selection. This is fast and quite accurate, giving good results
on many types of images.

%prep
%setup -q
%patch0 -p0

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc README COPYING ChangeLog NEWS
%{_bindir}/*
%{_mandir}/man1/%{name}.*


%changelog

* Thu Jan 24 2013 fwang <fwang> 1.1-3.mga3
+ Revision: 391900
- update rpm group

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Sep 19 2011 fwang <fwang> 1.1-2.mga2
+ Revision: 145369
- fix build with latest libpng15

  + wally <wally>
    - imported package pngnq

